@media screen and (max-width:46.375rem) {
    .carousel .carousel-indicators {
        top: initial !important;
        width: 25%
    }
    .carousel .carousel-control {
        display: block !important
    }
}
@media screen and (max-width:480px) {
    .modal-dialog {
        width: 320px
    }
    .modal-footer .btn, a.btn.btn-default.exit-ramp-cancel {
        width: 100% !important
    }
    .Line-2 {
        height: 1px;
        opacity: .5;
        border: solid .5px #e01f2d
    }
    .P2 {
        font-family: OpenSans-Regular;
        font-size: 16px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #fff;
        text-align: right
    }
    .P3 {
        font-family: OpenSans-Regular;
        font-size: 16px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #fff;
        border-radius: 10px
    }
    .P4 {
        font-family: OpenSans-Regular;
        font-size: 16px;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #fff;
        border-radius: 10px;
        padding-top: 20px
    }
    .carousel .carousel-indicators li.active a {
        background-color: #e01f2d
    }
    .carousel .carousel-control {
        display: block;
        margin-top: 245px;
        background-color: #000
    }
}
@media screen and (min-width:481px) and (max-width:767px) {
    .modal-dialog {
        width: 350px
    }
}
@media screen and (max-width:767px) {
    .carousel-content-block {
        display: none
    }
    .carousel .carousel-indicators {
        top: initial !important;
        width: 25%
    }
    .carousel .carousel-control.right {
        right: 25%;
        margin-top: 230px;
        background: 0 0
    }
    .carousel .carousel-control.left {
        left: 25%;
        margin-top: 230px;
        background: 0 0
    }
    p.title.mob-home-page-title {
        position: absolute;
        bottom: 120px;
        display: block;
        font-family: Teko-Light;
        font-size: 30px;
        letter-spacing: .19px;
        line-height: 46px;
        left: 0;
        right: 0
    }
    .fg-color {
        color: #fff
    }
    .home #popup-template .modal-body .info-link a {
        padding: 15px;
        font-size: 12px;
        background-color: #e01f2d;
        border: 1px solid #e01f2d
    }
    .home #popup-template .modal-body .info-link a:hover {
        background-color: #e01f2d;
        border: 1px solid #e01f2d;
        color: #fff
    }
    .home .modal-header {
        display: none
    }
    .home #popup-template .modal-dialog {
        margin-top: 34% !important;
        width: 75%
    }
    .home #popup-template .modal-content {
        background: rgba(0, 0, 0, .5)
    }
    .home #popup-template .modal-body .text {
        background: #000
    }
    .home #popup-template .modal-body {
        padding-top: 140px;
        width: 100%
    }
    .home #popup-template .modal-body {
        padding-top: 35px !important;
        width: 100%
    }
    .home .cta .cta-container {
        padding: 0;
        background: #000
    }
    .mob-title {
        font-family: Teko-Light;
        font-size: 30px;
        letter-spacing: .19px;
        line-height: 46px
    }
    #self-certify-template .modal-dialog {
        margin: 0 auto
    }
    .hcp .component-section, .home .component-section {
        display: none
    }
    .Line-2 {
        height: .5px;
        opacity: .5;
        border: solid .5px #e01f2d
    }
    .imgpopup-bg li a {
        background-image: url("/assets/images/mobile/homepage/M-Curious-soul.png");
        width: 100%;
        height: 500px;
        background-repeat: no-repeat;
        background-position: center
    }
    .imgpopup-bg li a .link-txt {
        display: none
    }
    .imgpopup-bg2 li a {
        background-image: url(/assets/images/mobile/homepage/M-Caregiver.png
);
        width: 100%;
        height: 500px;
        background-repeat: no-repeat;
        background-position: center
    }
    .imgpopup-bg2 li a .link-txt {
        display: none
    }
    .imgpopup-bg3 li a {
        background-image: url(/assets/images/mobile/homepage/M-Patient.png);
        width: 100%;
        height: 500px;
        background-repeat: no-repeat;
        background-position: center
    }
    .imgpopup-bg3 li a .link-txt {
        display: none
    }
    .hcp #popup-template .modal-body .info-link a {
        padding: 15px;
        font-size: 12px;
        background-color: #e01f2d;
        border: 1px solid #e01f2d
    }
    .hcp #popup-template .modal-body .info-link a:hover {
        background-color: #e01f2d;
        border: 1px solid #e01f2d;
        color: #fff
    }
    .hcp .modal-header {
        display: none
    }
    .hcp #popup-template .modal-dialog {
        margin-top: 34% !important;
        width: 75%
    }
    .hcp #popup-template .modal-content {
        background: rgba(0, 0, 0, .5)
    }
    .hcp #popup-template .modal-body .text {
        background: #000
    }
    .hcp #popup-template .modal-body {
        padding-top: 236px;
        padding-top: 30px;
        width: 100%
    }
    .hcp .cta .cta-container {
        padding: 0;
        background: #000
    }
    .imgpopup-bg4 li a {
        background-image: url(/assets/images/mobile/homepage/M_HCP_0.2_Home_page_Primary_care.png);
        width: 100%;
        height: 500px;
        background-repeat: no-repeat;
        background-position: center
    }
    .imgpopup-bg4 li a .link-txt {
        display: none
    }
    .imgpopup-bg5 li a {
        background-image: url(/assets/images/mobile/homepage/M_HCP_0.2_Home_page_Specialist.png);
        width: 100%;
        height: 500px;
        background-repeat: no-repeat;
        background-position: center
    }
    .imgpopup-bg5 li a .link-txt {
        display: none
    }
    .imgpopup-bg6 li a {
        background-image: url(/assets/images/mobile/homepage/M-Patient.png);
        width: 100%;
        height: 500px;
        background-repeat: no-repeat;
        background-position: center
    }
    .imgpopup-bg6 li a .link-txt {
        display: none
    }
    .carousel .carousel-indicators li.active a {
        background-color: #e01f2d
    }
}
@media screen and (min-width:768px) {
    .mobile-home-carousel {
        display: none
    }
    .modal-dialog {
        width: 500px
    }
    .image-column {
        display: block
    }
    .Line-2 {
        width: 608.5px;
        height: .5px;
        opacity: .5;
        border: solid .5px #e01f2d
    }
}
@media screen and (min-width:1024px) {
    p.title.home-page-title {
        margin-top: -260px !important
    }
    .text .rte-node .flip-hover {
        margin-top: -340px !important
    }
    .Line-2 {
        width: 608.5px;
        height: .5px;
        opacity: .5;
        border: solid .5px #e01f2d
    }
}
@media screen and (min-width:768px) and (max-width:1024px) {
    .button-red-background {
        padding: 5px !important;
        font-size: 14px !important;
    }
    p.title.home-page-title {
        position: absolute;
        margin-top: -180px !important;
        display: block
    }
    .title {
        font-size: 40px
    }
    .text .rte-node .flip-hover {
        margin-top: -230px !important
    }
    .selfCertification .btn {
        margin-left: 0 !important
    }
}
.image-column {
    display: block
}
.text .rte-node .flip-hover {
    position: absolute;
    margin-top: -380px;
    z-index: 9
}
p.title.home-page-title {
    position: absolute;
    margin-top: -340px;
    display: block
}
.Line-2 {
    height: .5px;
    opacity: .5;
    border: #e01f2d
}
.hcp .component-section, .home .component-section {
    padding-top: 20px;
    height: 700px;
    margin-bottom: 50px
}
.home .page-section-inner .column-1 div:nth-child(3) {
    display: none
}
.home .page-section-inner .column-1:hover div:nth-child(3) {
    display: block !important
}
.home .page-section-inner .col-sm-4.col-xs-12.column-1:hover div:nth-child(2) {
    display: none
}
.home .page-section-inner .column-2 div:nth-child(3) {
    display: none
}
.home .page-section-inner .column-2:hover div:nth-child(3) {
    display: block !important
}
.home .page-section-inner .col-sm-4.col-xs-12.column-2:hover div:nth-child(2) {
    display: none
}
.home .page-section-inner .column-3 div:nth-child(3) {
    display: none
}
.home .page-section-inner .column-3:hover div:nth-child(3) {
    display: block !important
}
.home .page-section-inner .col-sm-4.col-xs-12.column-3:hover div:nth-child(2) {
    display: none
}
.hcp .page-section-inner .column-1 div:nth-child(3) {
    display: none
}
.hcp .page-section-inner .column-1:hover div:nth-child(3) {
    display: block !important
}
.hcp .page-section-inner .col-sm-4.col-xs-12.column-1:hover div:nth-child(2) {
    display: none
}
.hcp .page-section-inner .column-2 div:nth-child(3) {
    display: none
}
.hcp .page-section-inner .column-2:hover div:nth-child(3) {
    display: block !important
}
.hcp .page-section-inner .col-sm-4.col-xs-12.column-2:hover div:nth-child(2) {
    display: none
}
.hcp .page-section-inner .column-3 div:nth-child(3) {
    display: none
}
.hcp .page-section-inner .column-3:hover div:nth-child(3) {
    display: block !important
}
.hcp .page-section-inner .col-sm-4.col-xs-12.column-3:hover div:nth-child(2) {
    display: none
}
.button-red-background {
    border: 1px solid;
    background-color: #e01f2d;
    padding: 12px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    border-radius: 5px;
    border-color: #e01f2d;
    cursor: url(/assets/images/red-curser.png), auto
}
.button-red-background a {
    text-decoration: none;
    color: #fff;
    cursor: url(/assets/images/red-curser.png), auto
}
.customcursor {
    cursor: url(/assets/images/red-curser.png)
}
.home-column-control .newImage:hover {
    opacity: .8
}
.borderseprater {
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    background-image: url(/assets/images/all/border/sep-1.png);
    background-repeat-y: no-repeat
}
@media (min-width:768px) and (max-width:1023px) {
    .borderseprater {
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        background-image: url(/assets/images/all/border/sep-1.png)
    }
}
@media screen and (max-width:991px) and (min-width:768px) {
    .component-section {
        height: 481px !important
    }
}
.tab-container {
    display: none
}
.self-certification-holder .disclaimertext {
    font-family: OpenSans-Regular;
    font-size: 18px
}
.modal-footer {
    border-top: 0 !important
}
.self-certification-modal-footer .modal-footer .btn {
    margin-bottom: 0;
    width: 100%;
    margin-left: 5px
}
.self-certification-modal-footer .btn {
    width: 100%
}
.new {
    margin: 0 !important;
    height: 0 !important
}
.self-certification-holder p {
    color: #000;
    text-align: center
}
.btn.btn-primary {
    color: #e01f2d;
    border-color: #e01f2d;
    background: #fff !important
}
.self-certification-modal-footer a {
    text-decoration: none !important;
    color: #000 !important
}
a.btn.btn-default.self-certify-no {
    border-color: #000
}
.btn.btn-primary:hover {
    color: #e01f2d;
    border-color: #e01f2d;
    text-decoration: none
}
.self-certification-modal-footer {
    padding: 0 30px 15px 30px !important
}
.self-certification-holder .modal-header {
    display: none
}
.modal-content {
    border-radius: 0
}
.selfCertification .btn {
    font-style: normal;
    font-weight: 700;
    margin-left: 0 !important
}
.exitRampPage .modal-header {
    display: none
}
.exitRampPage .modal-body p {
    color: #000
}
.exitRampPage .modal-footer {
    text-align: center;
    border-top: 0 !important
}
.exit-ramp-continue {
    color: red !important;
    border-color: red !important;
    width: 25%;
    border-radius: 5px
}
.exit-ramp-continue {
    border-color: #000;
    width: 25%;
    color: #000
}
.exitRampPage .btn {
    font-style: normal;
    font-weight: 700
}
a.btn.btn-default.exit-ramp-continue {
    text-decoration: none;
    color: #000;
    border-color: #000;
    font-weight: 700
}
.exitRampPage .fa-chevron-right {
    display: none
}
a.btn.btn-default.exit-ramp-cancel {
    border-color: #000;
    text-decoration: none;
    width: 25%;
    border-radius: 5px
}
a.btn.btn-default.exit-ramp-cancel:hover {
    color: #000
}
.disclaimertitle {
    font-family: OpenSans-Regular;
    font-size: 20px
}
.disclaimertext {
    font-family: OpenSans-Regular;
    font-size: 14px
}
.modal-body {
    padding: 35px
}
@media (min-width:375px) and (max-width:400px) {
    .footer {
        text-align: -webkit-center
    }
}
.home-column-control .text .rte-node .flip-hover {
    background-color: rgba(0, 0, 0, .7);
    margin-left: 10px;
    margin-right: 16px
}
a.btn.btn-primary.exit-ramp-continue {
    text-decoration: none;
    order: 0;
    position: relative;
    left: 15%;
    width: 32%;
    color: #000 !important;
    border-color: #000 !important
}
a.btn.btn-default.exit-ramp-cancel {
    order: 1;
    position: relative;
    left: 20%;
    width: 30%;
    color: #e01f2d !important;
    border-color: #e01f2d !important
}
.exitRampPage .modal-footer {
    display: flex;
    flex-wrap: wrap
}
@media screen and (max-width:480px) {
    a.btn.btn-default.exit-ramp-cancel {
        order: 1;
        position: relative;
        left: 0;
        width: 30%;
        margin-top: 10px
    }
    a.btn.btn-primary.exit-ramp-continue {
        text-decoration: none;
        order: 0;
        position: relative;
        left: 0;
        width: 32%
    }
}